Skip to main content

Get a package in a hourly rate

GET 

/v1/rates/hourly/:id/packages/:packageId

Get a package in a hourly rate by ID

Request

Path Parameters

    id stringrequired

    Hourly rate ID

    packageId stringrequired

    Package ID

Responses

Package in hourly rate retrieved successfully

Schema
    _id stringrequired

    The ID of the package

    name stringrequired

    The name of the package

    duration numberrequired

    The duration of the package

    type stringrequired

    The type of the package

    basedFee numberrequired

    The based fee of the package

    feePerExtraDuration numberrequired

    The fee per extra duration of the package

    feePerExtraDistance numberrequired

    The fee per extra distance of the package

    extraDurationType stringrequired

    The extra duration type of the package

    coveredDistance numberrequired

    The covered distance of the package

Loading...